POODLE

What is POODLE? - Padding Oracle On Downgraded Legacy Encryption (POODLE) is an attack vector that leverages a weakness in fallback to SSL 3.0 allowing the attacker the ability to conduct a man in the middle (MITM) attack on encrypted sessions.

DDoSPedia Index